$(document).ready(function () {
    $("#start").click(function () {

if($("#menuwin").css("display")=="none"){
 $("#menuwin").css("display", "block");
}else{
  $("#menuwin").css("display", "none");
}
      
    });
    $("#win").click(function () {
        $("#menuwin").css("display", "none");
    });
    $("#desktop").click(function () {
        $("#menuwin").css("display", "none");
    });

  $("#taskbar1").click(function () {
        $("#menuwin").css("display", "none");
    });


});